Subject: RE: Price of NLRA posters
From: Lykesha Allen <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 4 Dec 2013 16:14:57 +0000

Mike,
Attached is the quotes.
Please let me know if you have any questions or concerns.
Thank You!

[BRDEmbossedWhiteSmall]
Lykesha Allen
Digital Printing Manager
BRD Printing Incorporated
912 West Saint Joseph
Lansing, MI 48915
Ph. 517.908.4288
Fx. 517.372.4922
e. [email-masked]
w. www.brdprinting.com

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, December 04, 2013 9:33 AM
To: Lykesha Allen
Subject: Re: Price of NLRA posters

Yes.  They were run at 11" x 17".  We have converted the Spanish NLRA to 12" x 18" which works better with the sizes of paper and laminate.  We probably going to change that on the English as well.  Please send me the price we have been paying at 11" x 17" and send me a quote if those same posters would be run at the larger size if it is going to be more.
Thank you,
Michael B
LLPS

From: Lykesha Allen<mailto:[email-masked]>
Sent: Wednesday, December 04, 2013 9:12 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: Price of NLRA posters

Good morning Mike,
Can you please tell me if this is a new size you are needing for NLRA Posters?
I was only able to find a history of printing the posters in 18x24 and 11x17.
Just wanted to confirm before completing the quote.
Thank You!

[BRDEmbossedWhiteSmall]
Lykesha Allen
Digital Printing Manager
BRD Printing Incorporated
912 West Saint Joseph
Lansing, MI 48915
Ph. 517.908.4288
Fx. 517.372.4922
e. [email-masked]<mailto:[email-masked]>
w. www.brdprinting.com<http://www.brdprinting.com>

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, December 03, 2013 3:38 PM
To: Lykesha Allen
Subject: Price of NLRA posters

Hello Lykesha.
I need the price we are paying for the NLRA posters.  I usually order 20k-25k.  These are the smaller 12" x 18" posters.  Let me know asap.
Thank you,
Michael B
LLPS